
Smart Proxy - Bug #24972

PuppetCA: Token autosigning doesn't work

09/19/2018 07:54 AM - Julian Todt

Status: Resolved   

Priority: Normal   

Assignee: Julian Todt   

Category: PuppetCA   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There are currently multiple bugs with the token autosigning provider that should be fixed.

extra/puppet_sign.rb calls the wrong url

certificate => nil is not allowed although it should be

disabling tokens doesn't work

History

#1 - 09/19/2018 09:57 AM - Julian Todt

- Status changed from Assigned to Closed

Fixed in a PR under the original TokenWhitelisting Providers issue.

#2 - 10/15/2018 09:05 AM - Tomer Brisker

- Status changed from Closed to Resolved
